#include "Salamander.h"
#include "BlendMode.h"

namespace Salamander
{

BlendMode::BlendMode(blendMode sourceMode, 
					 blendMode destinationMode) :
	sourceMode_(sourceMode),
	destinationMode_(destinationMode)
{

}

BlendMode::~BlendMode()
{
}

}
